/*
Theme Name: DVM Theme
Template: genesis-block-theme
Author: DVM Developer
Tags: one-column,featured-images,theme-options,custom-background,custom-colors,custom-logo,custom-menu,editor-style,translation-ready,footer-widgets,full-width-template,blog,sticky-post,threaded-comments,wide-blocks
Version: 1.0.0.1687911606
Updated: 2023-06-28 00:20:06

*/

/*  Define custom properties */
:root {
        --primary-color: #EE4E2C;
		--primary-variant-color: #005C53;
	
        --secondary-color: #242424;
		--secondary-variant-color: #9FC131;
	
	 	--third-color: #DBF227;
		--fourth-color: #fafafa;
	
		--black-color: #000000;
        --white-color: #ffffff;
	
		--primary-border-radius: 50px;
	    
}


/*------------------------------------------
Base
 ------------------------------------------*/

body,
html{
	font-family: 'Work Sans', sans-serif;
}

/*------------------------------------------
End of Base
 ------------------------------------------*/

/*------------------------------------------
Typography
 ------------------------------------------*/

h1,
h2,
h4,
h5,
h6,
label.wpforms-field-label{
    font-family: 'Work Sans', sans-serif;
	font-weight: 600
}

a,
p{
   font-family: 'Work Sans', sans-serif !important;
}

.contactus-container p{
	margin-bottom: 0;
}

p#breadcrumbs {
    font-size: 17px;
	margin-bottom: 0px;
}
.featured-image, .featured-video {
    margin-bottom: 3%;
}

/*Smart Slider*/
.banner-title .n2-ss-text{
    font-family: 'Work Sans', sans-serif !important;
}

.banner-parag p{
   font-family: 'Work Sans', sans-serif !important;
   font-size: 18px !important
}
/*End of Smart Slider*/

.main-navigation .sub-menu,
.main-navigation .children {
    font-size: 15px;
}

.main-navigation li ul a,
.main-navigation li ul li a,
.main-navigation ul li a{
    font-weight: 500 !important;
}

.sku_wrapper span.sku {
    color: #272c30;
    font-weight: 300 !important;
}

.top-header .cols-info.item3 a {
    margin-right: 10px !important;
}

ul.sub-menu li a {
    text-transform: uppercase !important;
}

.product_meta a {
    font-weight: 300 !important;
}

.custom-product-info .pi-item h3 {
    font-weight: 200 !important;
	font-size: 18px !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    background-color: #ffffff;
    color: #515151;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li::after {
    box-shadow: -2px 2px 0 #ffffff;
}

h1.short-desc-heading {
    font-size: 28px;
}

.product_meta span h2,
.product_meta span h4{
    font-size: 18px;
    font-weight: 500;
    display: inline-block;
	margin-bottom: 0px;
}

span.posted_in {
    margin-bottom: 12px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a{
	font-weight: 500;
}
/*------------------------------------------
End of Typography
 ------------------------------------------*/


/*------------------------------------------
Modules
 ------------------------------------------*/

ul.data-features {
    list-style: none;
	padding-left: 0px;
}

ul.data-features li::before {
    font-family: "Font Awesome 6 Free";
    content: "\f00c"; /* Unicode for check icon */
    font-weight: 900;
    color: var(--primary-color);
    margin-right: 8px;
  }

.entry-content li {
    margin-bottom: 1%;
}

ol.flex-control-nav.flex-control-thumbs {
    margin-top: 15px !important;
}

.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
    width: 28.75%;
}

.custom-product-info h2,
.custom-product-info h3,
h1.custom-text-h1{
    font-size: 18px !important;
    color: var(--black-color) !important;
    font-weight: 300 !important;
}

h1.custom-text-h1{
   margin-top:20px
}
.woocommerce.ywraq-wrapper td.product-thumbnail {
    width: 100px;
}

.custom-product-info {
    display: flex;
    gap: 2em;
    font-size: 20px;
    margin-bottom: 40px;
}

.woocommerce-product-details__short-description {
    margin-bottom: 40px !important;
}

.custom-product-info h2, .custom-product-info h3 {
    font-size: 19px;
}

span.posted_in {
    display: block;
    margin-top: 12px;
}

.summary.entry-summary form.cart {
    width: 12%;
    float: left;
}

.cta-inner-item h2 {
    margin-bottom: 0px;
    color: #fff !important;
}

.is-search-icon, form.is-form-style input.is-search-submit {
    background: var(--primary-color);
    border: 1px solid var(--primary-color);
}

/*Top header*/
 .flex-container {
	display: flex;
	align-items: center;
  }
  
  .flex-item {
	flex: 1;
	padding: 10px;
  }
  

  .cols-info.item3 ul li {
    display: inline-block;
}

.top-inner-container .fa,
.top-inner-container .fa-regular{
	padding: 0px 10px 0px 10px;
}

a.btn-cta i {
    margin-right: 20px;
}

 .cols-info.item2 {
    text-align: center;
}
.cols-info.item3 {
    text-align: right;
}

.top-header ul,
.top-header ol {
  margin: 0;
}
/*End of top header*/

/*------------------------------------------
End of Modules
 ------------------------------------------*/


/*------------------------------------------
Layouts
 ------------------------------------------*/


.single #page,
.single h1.entry-title{
    padding-top: 2%;
}

#page {
    padding-top: 0;
}

.woocommerce-page #page,
.yith-request-a-quote-page #page{
    padding-top: 2%;
}

.main-navigation .sub-menu, .main-navigation .children {
    background: var(--primary-color);
    margin-top: 10px;
}

.main-navigation ul li{
	padding: 0 25px;
}

.top-footer-cta-inner {
    display: flex;
    justify-content: space-between;
}

.site-title-wrap {
    max-width: 50%;
}

.section3 li.post.with-featured-image {
    padding: 40px !important;
    box-shadow: 2px 5px 14px rgb(0 0 0 / 16%);
    border-radius: 20px;
}

.flex-main-container.main-header ul {
    margin-bottom: 0px;
}

.site-identity {
    padding: 10px 0;
}

.flex-main-container.main-header {
    border-bottom: 1px solid #AEAFAD;
}

.top-navigation-right {
    float: unset;
    display: block;
    max-width: 100%;
	text-align: center
}

.container {
    padding: 0 4%;
}

/*Homepage*/
.home #page {
    padding-top: 0;
}

.home .site-content,
.page-id-113 .site-content,
.page-id-135 .site-content{
    padding: 0 0 0% 0;
}

/*End of homepage*/

/*Page*/
#primary {
    margin: 0 auto;
    display: block;
    width: 100%;
    max-width: 1600px;
}
/*End of page*/

.main-navigation .sub-menu,
.main-navigation .children {
    border-radius: 0px;
}

/*Footer*/
.footer-tagline {
    width: 100%;
}
.footer-widgets ul li.wp-block-social-link {
    padding: 0 !important;
}
.footer-widgets ul li {
    padding: 0 0 24px 0;
}
.footer-widgets {
    margin-bottom: 0;
}

.site-footer {
    padding: 0 0 0 0;
}
/*End of footer*/

.site-footer {
    background-image: url(https://staging.poolsideplumbing.com.au/wp-content/uploads/2024/01/footer-bg.png) !important;
	background: rgb(242 242 242 / 0%) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.footer-widgets .footer-column {
    width: 12.6%;
}

.footer-column.col5{
    width: 20%;
}

.footer-column.col1{
    width: 20%;
	margin-right: 8%;
}

    

.footer-column.col3 p {
    margin-bottom: 0;
}

.footer-copyright {
    padding: 20px 0px 20px 0px;
}

.footer-widgets {
    margin-bottom: 7% !important;
}

.top-navigation .main-navigation {
    display: inline-block;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
}

/*------------------------------------------
End of Layouts
 ------------------------------------------*/


/*------------------------------------------
Theme
 ------------------------------------------*/

.woocommerce form .form-row .input-text, .woocommerce form .form-row select {
   border-color: #dadada !important
}

.is-ajax-search-details a, .is-ajax-search-result a {
    color: var(--primary-color);
}

.custom-product-info span,
.product_meta span{
    font-weight: 500;
    color: #ee4e2c;
}

span.breadcrumb_last {
    color: var(--primary-color);
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: var(--primary-color);
    color: #fff;
    z-index: 2;
    border-bottom-color: var(--primary-color);
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after {
    box-shadow: -2px 2px 0 var(--primary-color);
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
    box-shadow: 2px 2px 0 var(--primary-color);
}

.woocommerce div.product div.images .woocommerce-product-gallery__image a {
    border: 1px solid #d5d5d5;
    border-radius: 20px;
}

.woocommerce div.product div.images img{
	 border-radius: 20px;
}

.top-footer-cta {
    background-color: var(--primary-color);
	padding-top: 45px;
    padding-bottom: 45px;
	border-top-right-radius: 60px;
    border-top-left-radius: 60px;
}

.page-id-113 .top-footer-cta {
	border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

.is-form-style .is-search-submit path {
    fill: #Fff;
}

.flex-main-container.main-header i.fa::before,
.flex-main-container.main-header i.fa-regular::before {
    color: var(--primary-color);
}

.cols-info.item3 ul li:nth-child(1) {
    margin-right: 25px;
}


.container.mainNav {
    background-color: #fff !important;
}

p.site-title a {
    color: var(--primary-color) !important;
}
p.site-description {
	color: var(--secondary-color);
}

.banner-parag p {
    color: #fff !important;
}

h1, h2, h3, h4, h5, h6,
.entry-header .entry-title a,
.editor-post-title__input alabel.wpforms-field-label{
	color: var(--primary-color) !important;
}

div#n2-ss-2 .nextend-bullet-bar .n2-bullet.n2-active {
    background-color: var(--primary-color);
}

div#n2-ss-2 .nextend-arrow{
	background-color: rgb(255 255 255 / 0%);
	border-radius: 50px;
	padding: 5px;
}

div#n2-ss-2 .nextend-arrow img {
    width: 23px !important;
}


.entry-content p a,
.header-text a,
.entry-content .meta-list a,
.site-footer a,
.main-navigation ul li.current-menu-item a,
.main-navigation ul li.current-page-item a {
    color: var(--primary-color) !important;
}

.main-navigation ul li.current-menu-item ul.sub-menu li a {
    color: var(--white-color) !important;
}

a, p{
   color: var(--black-color);
}

.site-header {
    background: var(--white-color);
}

.top-navigation {
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.main-navigation li ul a,
.main-navigation li ul li a {
    color: var(--white-color)
}


.top-header {
    background-color: var(--primary-color);
}

.top-header a, .top-header p,
li.cart span.total {
    color: var(--white-color);
}

.top-header i{
	color: #fff;
}

.main-navigation .sub-menu,
.main-navigation .children {
    background: var(--primary-color);
}



::selection {
    background: var(--primary-color);
    color: var(--white-color);
}

footer#colophon{
    background-color: #fff !important;
}

.footer-copyright {
    background-color: #fff;
    color: #000000;
	text-align: center;
}

.footer-column.col4 a {
    color: #fff !important;
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link {
    background-color: var(--primary-color) !important;
    color: var(--white-color);
}

.entry-content p a,
.header-text a {
    box-shadow: inset 0 -1px 0 var(--primary-color) !important;
}

/*WOOCOMMERCE*/

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price {
    color: var(--secondary-color);
}



/*------------------------------------------
End of Theme
 ------------------------------------------*/



/*------------------------------------------
Buttons
 ------------------------------------------*/

.yith_ywraq_add_item_browse_message a {
    font-size: 1.2rem !important;
    font-weight: 600;
    margin: 0 auto;
    background-color: var(--primary-color);
    color: #fff;
    padding: 8px;
    border-radius: 6px;
}

.yith_ywraq_add_item_browse_message a:hover {
    background-color: var(--secondary-color);
    color: #fff;
}

.n2-ss-button-container a {
	background-color: var(--primary-color) !important;
    border-radius: var(--primary-border-radius) !important;
}

.wp-block-button__link, input[type='submit'],
.gform_wrapper input[type="submit"],
button.ff-btn.ff-btn-submit.ff-btn-md.ff_btn_style,
input.button.raq-send-request,
button.wpfClearButton.wpfButton{
    color: #fff;
    background-color: var(--primary-color);
    border-radius: var(--primary-border-radius);
    box-shadow: none;
    text-decoration: none;
    padding: calc(0.467em + 2px) calc(1.888em + 2px);
    font-size: 1.125em;
}

.woocommerce .add-request-quote-button.button, .woocommerce .add-request-quote-button-addons.button, .yith-wceop-ywraq-button-wrapper .add-request-quote-button.button, .yith-wceop-ywraq-button-wrapper .add-request-quote-button-addons.button{
    color: #fff !important;
    background-color: var(--primary-color) !important;
    border-radius: var(--primary-border-radius) !important;
    box-shadow: none !important;
    text-decoration: none !important;
    padding: calc(0.467em + 2px) calc(1.888em + 2px) !important;
    font-size: 1.125em !important;
}

.btn-secondary .wp-block-button__link,
.btn-cta{
    color: #fff;
    background-color: rgb(255 255 255 / 0%);
    border-radius: var(--primary-border-radius);
    box-shadow: none;
    text-decoration: none;
    padding: calc(0.467em + 2px) calc(1.888em + 2px);
    font-size: 1.125em;
	border: 2px solid #fff
}

.entry-content p a:hover{
	box-shadow: inset 0 -1px 0 var(--secondary-color) !important;
}


/*TRANSITIONS*/
.wp-block-button__link,
.btn-secondary .wp-block-button__link,
.n2-ss-button-container a,
button.wc-block-components-button.wp-element-button.wc-block-components-totals-coupon__button.contained,
button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.wc-block-components-checkout-place-order-button--full-width.contained,
button.woocommerce-button.button.woocommerce-form-login__submit,
button.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit,
button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained,
.wc-block-cart__submit.wp-block-woocommerce-proceed-to-checkout-block{
	transition: 0.2s ease-in-out !important;
}

/*WOOCOMMERCE BUTTONS*/

button.wc-block-components-button.wp-element-button.wc-block-components-totals-coupon__button.contained,
button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.wc-block-components-checkout-place-order-button--full-width.contained,
button.woocommerce-button.button.woocommerce-form-login__submit,
button.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit,
button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained{
    color: #fff;
    background-color: var(--primary-color);
    border-radius: var(--primary-border-radius);
    box-shadow: none;
    text-decoration: none;
    padding: calc(0.467em + 2px) calc(1.888em + 2px);
}

/*------------------------------------------
End of Buttons
 ------------------------------------------*/


/*------------------------------------------
Changing States
 ------------------------------------------*/

.entry-content p a:hover,
.header-text a:hover,
.post-navigation a:hover .post-title,
.entry-header .entry-title a:hover,
#page .more-link:hover,
.main-navigation a:hover{
    color: var(--secondary-color) !important;
}

.main-navigation ul li.current-menu-item ul.sub-menu li:hover a{
    color: var(--secondary-color) !important;
}

div#n2-ss-2 .nextend-bullet-bar .n2-bullet:hover {
    background-color: var(--secondary-color) !important;
}

.top-header a:hover {
   	color: #ffffff;
    text-decoration: underline;
}

.banner-title .n2-ss-text span {
    color: #fff;
}

.wp-block-button__link:hover,
.n2-ss-button-container a:hover,
.gform_wrapper input[type="submit"]:hover,
.woocommerce .add-request-quote-button.button:hover,
input.button.raq-send-request:hover,
button.wpfClearButton.wpfButton:hover{
    color: #fff;
    background-color: var(--secondary-color) !important;
}

.btn-secondary .wp-block-button__link:hover,
.btn-cta:hover{
    color: var(--white-color);
    background-color: var(--secondary-color);
	border: 2px solid var(--secondary-color)
}

/*WOOCOMMERCE BUTTONS*/

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button:hover, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button:hover, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button:hover {
    background-color: var(--secondary-color) !important;
    color: var(--white-color) !important;
}

button.wc-block-components-button.wp-element-button.wc-block-components-totals-coupon__button.contained:hover,
button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.wc-block-components-checkout-place-order-button--full-width.contained:hover,
button.woocommerce-button.button.woocommerce-form-login__submit:hover,
button.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit:hover,
button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained:hover,
.wc-block-cart__submit.wp-block-woocommerce-proceed-to-checkout-block:hover{
    background-color: var(--secondary-color) !important;
    color: var(--white-color) !important;
}

/*------------------------------------------
End of Changing States
 ------------------------------------------*/


 /*------------------------------------------
WooCommerce
 ------------------------------------------*/

/*WooCommerce*/

.woocommerce.woocommerce-page .products li.product {
    background: var(--fourth-color);
	padding: 15px;
}

h2.woocommerce-loop-category__title {
    background-color: var(--primary-color);
    color: var(--white-color) !important;
    margin-top: 26px !important;
    text-align: center;
    border-radius: 0;
    border: 1px solid var(--primary-color);
}

h2.woocommerce-loop-category__title:hover {
    background-color: var(--primary-color);
    color: #fff !important;
}



.archive.woocommerce.woocommerce-page ul.products li.product .button,
.woocommerce.woocommerce-page .button,
.related.products ul.products li.product .button {
    padding: 10px;
    max-width: 100%;
	border-radius: 0px;
}

.woocommerce ul.products li.product .button {
    display: block;
	text-align: center;
	color: var(--white-color);
	border-radius: var(--primary-border-radius);
}

.woocommerce ul.products li.product .button,
.woocommerce.woocommerce-page .button,
.woocommerce div.product form.cart .button,
.woocommerce .cart .button,
.woocommerce .cart input.button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce button.button.alt{
    color: #fff;
    background-color: var(--primary-color);
    border-radius: var(--primary-border-radius);
    box-shadow: none;
    text-decoration: none;
   	padding: calc(0.467em + 2px) calc(1.888em + 2px);
    font-size: 1.125em;
    font-weight: 300;
}

.woocommerce button.button:disabled,
.woocommerce button.button:disabled[disabled] {
    color: #fff;
    background-color: red !important;
    border-radius: var(--primary-border-radius);
    box-shadow: none;
    text-decoration: none;
    padding: calc(0.467em + 2px) calc(1.888em + 2px);
    font-size: 1.125em;
    font-weight: 300;
}

.wc-block-cart__submit{
    background-color: var(--primary-color);
    border-radius: var(--primary-border-radius);
    box-shadow: none;
    text-decoration: none;
}
.wc-block-cart__submit a{
    color: #fff;
    font-weight: 300;
}


.woocommerce ul.products li.product .price {
    color: var(--black-color);
    display: block;
    font-weight: 400;
    margin-bottom: 0.5em;
}

.woocommerce a.added_to_cart {
    padding-top: 0.5em;
    display: block;
    text-align: center !important;
}

.woocommerce-info {
    border-top-color: var(--secondary-color);
}
.woocommerce-info::before {
    color:  var(--secondary-color);
}

span.cart-total {
    display: inline-block;
    background: #ffff00;
    border-radius: 100%;
    line-height: 1;
    padding: 1px 3px;
    position: absolute;
    margin-left: 20px;
    margin-top: -5px;
    font-size: 12px;
    color: #2a2a2a;
    font-weight: bold;
}

/*------------------------------------------
End of WooCommerce
 ------------------------------------------*/


/*------------------------------------------
Hidden
 ------------------------------------------*/

span.cart-total {
    display: none;
}

.woocommerce header.entry-header {
    display: none;
}

.page-id-39 .woocommerce.columns-4 {
    display: none;
}

.top-header .flex-container .cols-info.item1 {
    display: none;
}

.woocommerce p.entry-byline {
    display: none !important;
}

.mobile-navigation {
    display: none !important;
}

.footer-bottom {
    display: none;
}


/*------------------------------------------
End of Hidden
 ------------------------------------------*/


/*------------------------------------------
Media Queries
 ------------------------------------------*/

 @media only screen and (max-width: 1000px){
	 
	 .container.mainNav {
    display: none;
}
	 
	 .top-header .flex-container .flex-item:nth-child(1),
	 .top-header .flex-container .flex-item:nth-child(2){
		 display: none;
	 }
	 
	 
	 .top-header .flex-container {
		display: flex;
		align-items: center;
		flex-direction: column;
	}
	 .site-identity {
        padding: 5% 0;
    }
	.footer-widgets .footer-column {
        margin-right: 3%;
    }
	 .flex-main-container.top-header {
		font-size: 15px;
	}
	 html body div.wprm-wrapper {
        overflow: visible;
    }
}

@media only screen and (max-width: 950px){
	.top-footer-cta-inner {
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		gap: 2em;
		align-items: center;
		text-align: center
	}
}

@media only screen and (max-width: 768px){
	
	.main-header .flex-container .flex-item:nth-child(3){
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.site-title-wrap {
		max-width: 70%;
		margin: 0 auto;
		display: block;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.flex-container {
		display: flex;
		align-items: center;
		flex-direction: column;
	}
	.flex-item {
		padding: 5px;
	}
	.top-header {
		padding: 15px 0px;
	}
	.footer-widgets .footer-column {
        width: 100%;
    }
	
	.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
		width: 48%;
	}
	.wp-block-buttons>.wp-block-button.wp-block-button__width-25 {
		width: calc(50% - var(--wp--style--block-gap, .5em)* .75);
	}
	
	.section3 li.post.with-featured-image {
		padding: 20px !important;
	}
}

 @media only screen and (max-width: 500px){
	.flex-container {
    display: flex;
    align-items: center;
    flex-direction: column;
}
}

@media (min-width: 1000px){
	.n2-ss-section-main-content,
	.alignwide {
    	width: 82vw !important;
	}
}


/*------------------------------------------
End of Media Queries
 ------------------------------------------*/
